userfrom :
  brand : 7
  mobile_he : 11
  mumayi : 13
  qifan : 15
  unionjilin : 17
  baidu : 19
  login360 : 21
  oppo : 23
  huawei : 25
  huaweih5 : 25
  hwjos : 25
  qq : 28
  ysdk : 30
  kuaiya : 31
  xiaomi : 33
  mih5 : 33
  miweb : 33
  wechat : 35
  wechath5 : 35
  vivo : 37
  vivoh5 : 37
  toutiao : 39
  samsung : 41
  meizu : 43
  lenove : 45
  facebook : 51
  laiyouxi : 53
  kayou : 55
  weile : 57
  ximi : 63
  moston : 65
  letu : 67
  dd : 69
  yy : 71
  gold : 73
  hxds : 75
  bdmg : 77
  mobileqq : 79
  xd : 81
  lh : 83
  h5 : 85
  jl : 87
  jd : 89
  baidunet : 91
  ttg : 93
  jx : 95       # 吉祥（象棋h5接-新架构）
  apple : 99   # 苹果登陆（心悦棋牌接入）
  douyin : 105
  oppomini : 107

# 微信h5
wechath5 :
  userinfo_url : http://wapi.weile.com/wechath5/userinfo
  
# 微信
wechat :
  oauth2_url : https://api.weixin.qq.com/sns/oauth2/access_token?appid=%s&secret=%s&code=%s&grant_type=authorization_code
  userinfo_url : https://api.weixin.qq.com/sns/userinfo?access_token=%s&openid=%s
  jscode2session_url : https://api.weixin.qq.com/sns/jscode2session?appid=%s&secret=%s&js_code=%s&grant_type=authorization_code

oppo :
  user_info_url : http://i.open.game.oppomobile.com/gameopen/user/fileIdInfo
  pub_key : MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCmreYIkPwVovKR8rLHWlFVw7YDfm9uQOJKL89Smt6ypXGVdrAKKl0wNYc3/jecAoPi2ylChfa2iRu5gunJyNmpWZzlCNRIau55fxGW0XEu553IiprOZcaw5OuYGlf60ga8QT6qToP0/dpiL/ZbmNUO9kUhosIjEu22uFgR+5cYyQIDAQAB
  apps :
    1002 :
      id : 30154235
      key : b3157505ec5c4d7a92fcfc6350ea6ba4
      secret : 7e64eeef11c146dbbd9c8c32e17fefe4

vivo :
  verify_login_url : https://joint-account.vivo.com.cn/cp/user/auth
 
moston :
  access_token_url : https://api.open.mostonetech.com/oauth2/access_token?appKey=%s&appSecret=%s&code=%s
  userinfo_url : https://api.open.mostonetech.com/mw/userinfo?accessToken=%s&openId=%s
  key : Y0fPsd3cJL
  secret : 73ef5e05d6563434ab5d47eb39acbba3
  token_cache_key : moston_token
